<resources>
    <string name="app_name">EarthQuakeGradleRun</string>
    <string name="near_by">Near The</string>

    <!-- Settings Menu Item [CHAR LIMIT=NONE] -->
    <string name="settings_menu_item">Settings</string>
    <!-- Settings Activity Title [CHAR LIMIT=NONE] -->
    <string name="settings_title">Earthquake Settings</string>
    <string name="title_activity_settings">Settings</string>

    <!-- Strings related to Settings -->

    <!-- Example General settings -->
    <string name="pref_header_general">General</string>

    <string name="pref_title_social_recommendations">Enable social recommendations</string>
    <string name="pref_description_social_recommendations">Recommendations for people to contact
        based on your message history
    </string>

    <string name="pref_title_display_name">Display name</string>
    <string name="pref_default_display_name">John Smith</string>

    <string name="pref_title_add_friends_to_messages">Add friends to messages</string>
    <string-array name="pref_example_list_titles">
        <item>Always</item>
        <item>When possible</item>
        <item>Never</item>
    </string-array>
    <string-array name="pref_example_list_values">
        <item>1</item>
        <item>0</item>
        <item>-1</item>
    </string-array>

    <!-- Example settings for Data & Sync -->
    <string name="pref_header_data_sync">Data &amp; sync</string>

    <string name="pref_title_sync_frequency">Sync frequency</string>
    <string-array name="pref_sync_frequency_titles">
        <item>15 minutes</item>
        <item>30 minutes</item>
        <item>1 hour</item>
        <item>3 hours</item>
        <item>6 hours</item>
        <item>Never</item>
    </string-array>
    <string-array name="pref_sync_frequency_values">
        <item>15</item>
        <item>30</item>
        <item>60</item>
        <item>180</item>
        <item>360</item>
        <item>-1</item>
    </string-array>

    <string-array name="list_preference_entries">
        <item>Entry 1</item>
        <item>Entry 2</item>
        <item>Entry 3</item>
    </string-array>

    <string-array name="list_preference_entry_values">
        <item>1</item>
        <item>2</item>
        <item>3</item>
    </string-array>

    <string-array name="multi_select_list_preference_default_value" />

    <string name="pref_title_system_sync_settings">System sync settings</string>

    <!-- Example settings for Notifications -->
    <string name="pref_header_notifications">Notifications</string>

    <string name="pref_title_new_message_notifications">New message notifications</string>

    <string name="pref_title_ringtone">Ringtone</string>
    <string name="pref_ringtone_silent">Silent</string>

    <string name="pref_title_vibrate">Vibrate</string>

    <string name="settings_min_magnitude_label">Minimum Magnitude</string>
    <string name="settings_min_magnitude_key" translatable="false">min_magnitude</string>
    <string name="settings_min_magnitude_default" translatable="false">6</string>

    <string name="settings_order_by_label">Order By</string>
    <string name="settings_order_by_key" translatable="false">order_by</string>
    <string name="settings_order_by_default" translatable="false">@string/settings_order_by_magnitude_value</string>

    <!-- Label for order-by magnitude option [CHAR LIMIT=20] -->
    <string name="settings_order_by_magnitude_label">Magnitude</string>
    <string name="settings_order_by_magnitude_value" translatable="false">magnitude</string>

    <!-- Label for order-by most recent option [CHAR LIMIT=20] -->
    <string name="settings_order_by_most_recent_label">Most Recent</string>
    <string name="settings_order_by_most_recent_value" translatable="false">time</string>
</resources>
